[B]3.2.5[/B]
- revert to script.watchlist, watchlist refreshing issue
- volumebar now shows percentages again instead of dB
- now playing overlay was not showing in all PVR windows
- proper support for audio DSP manager
- fixes for global search
- fix for homescreen fanart glitching / flashes
- optimized code for video / music osd
- fix for displaying "sortletter"
- fixes for displaying fanart (fallbacks)
- fix for home menu failing to rebuild after update
- optimized background loading
- translation updates

[B]3.2.3[/B]
- Problem with Czech translation
- Fixed an issue where the system could get into a startup loop after installing
- Fixed a small keyboard navigation issue
- Updated Dutch, Romanian and Polish translations

[B]3.2.1[/B]
- First Kodi 16 / Jarvis compatible version
- Totally rewritten widget implementation
- Extended Info support
- Enhancements to settings screens
- Deeper customization of homescreen background images
- Greater choice in widgets
- UI sounds moved to separate add-on
- language flags separate moved to add-on
- implementation of skin parameters
- Lots of code optimization
- Bug fixes
- Translation updates (thank you all translators)
- Many things I forgot

[B]2.0.9[/B]
FIX: marking a resumable item as watched or unwatched didn't update the overlay icon properly
FIX: removed xbmc mention in english add-on description
FIX: widgets overlapping rss ticker (horizontal home menu only)
FIX: volume dialog should mention when passthrough audio is enabled
ADDED: ability to access the settings for supported add-ons in skin settings
UPDATE: translations

[B]2.0.8[/B]
Helix compatibility. Revised PVR implementation. Various bug fixes and optimizations. Icon updates.

[B]1.4.0[/B]
Rebuilt widget implementation, horizontal home menu option, optimizations to contrast in dialog windows, updates to icons and other textures, and more.

[B]1.3.3[/B]
First release on XBMC.org repo!

[B]1.3.0[/B]
Rebuilt home menu to use script.skinshortcuts, and more.

[B]1.1.2[/B]
First XBMC 13 Gotham release
CHANGED: a lot!
FIXED: a lot!
ADDED: new bugs!

[B]0.9.5[/B]
ADDED: videowindow in videoplaylist screen can be selected to switch to playing video
ADDED: artworkdownloader add-on support
ADDED: option to download extrafanart
ADDED: option to show extrafanart in gallery views
CHANGE: fixed/reworked basic weather support
FIX: flatten toggle not available
ADDED: tv show logos in slide view (unwatched, in progress, and recently added)
CHANGE: return to home for custom playlists
CHANGE: tweaks to video sources/music videos list view
ADDED: greater flexibility in home menu customization
CHANGE: moved home main and sub menu settings to one dialog
ADDED: unwatched / in progress overlays to Deck view
ADDED: network logo to banner and small thumbnail view
CHANGE: updated Spanish translation (thanks MaDDoGo)
FIX: wrong infolabels in Gallery view
ADDED: GlobalSearch add-on support
ADDED: nextaired add-on library integration enhancements
FIX: fixes for thumbnail views in playlists
FIX: fix album title in music library thumbnails view
FIX: thumbnails view not loading in playlists
CHANGE: updated Polish translation (thanks xzbit)
CHANGE: readded some font declarations for referenced by scripts
FIX: fix: positioning of notification area when muted
CHANGE: updated Korean translation (thanks epoke)
FIX: slide + thumbnails views not selectable in smart playlists
CHANGE: notification sound
FIX: various window title issues
ADDED:extrafanart download button
CHANGE: return focus to window when refreshing weather from menu
FIX: watchlist shows episode 1 for every item
ADDED: make slideview available to music video artists
FIX: fanart and poster toggle labels are switched
CHANGE: reworked watchlist support
ADDED: watchlist localization
CHANGE: close options menu when choosing search or filter
FIX: list view using wrong itemheight for seasons in add-on content
FIX: autoscroll focused dialog listitem
FIX: window options menu navigation issues
FIX: notification dialog overlaps clock in video playlist screen
ADDED: videowindow in videoplayist screen can be selected to switch to fullscreen
CHANGE: load watchlist on startup & skin change
ADDED: fixed/reworked basic weather add-on support
ADDED: artwork downloader add-on: changes to allow user to choose from results
FIX: flatten toggle not available
ADDED: tv show logos in slide view (unwatched, in progress, and recently added episodes)
ADDED: unwatched/partially watched overlays to deck view
FIX: season thumb not showing in list view
FIX: plot description too long in banner view
ADDED: nextaired add-on library integration enhancements
ADDED: added support for Artwork Downloader add-on

[B]0.9.4.1[/B]
FIX: positioning of notification area when audio muted
FIX: release year missing from library
FIX: some localization
FIX: tv show title not shown browsing at episode & season level
FIX: home menu labels dissapear when player controls are active

[B]0.9.4[/B]
Partial changelog:
CHANGE: implement skin variables
CHANGE: reworked viewtypes and viewtype availability conditions to be much more flexible, allowing add-ons to use most viewtypes
CHANGE: PVR refinements
CHANGE: refinements to various dialog windows
CHANGE: reworked filebrowser icons
CHANGE: reworked settings icons
ADDED: big list view available in music library
ADDED: new network flags
ADDED: support for nextaired add-on
ADDED: integration of nextaired add-on in library
ADDED: support for watchlist add-on
ADDED: rating flags to banner viewtype
ADDED: banner list view is now called "Deck", available to non-banner thumbs too
CHANGE: use separate focus and unfocused images for various overlay images
ADDED: partially watched overlays to video library
CHANGE: various PVR dialog fixes
ADDED: support for peripherals manager
CHANGE: reworked video and music info dialogs/windows
ADDED: locked source icon
CHANGE: refinement to files listings
CHANGE: animation tweaks
CHANGE: a lot of code restructuring / cleanup / optimization
FIX: various bugs, too many to mention


[B]0.9.3[/B]
Partial changelog:
added: Swedish translation (thanks jolid)
fix: Gallery view, infobar disappears
change: Use ListItem.Date instead of ListItem.Premiered
fix: make logo part of zoom in gallery view
change: optimize/simplify viewtype loading
added: hd icon in list viewtype
change: texture optimizations
fix: Warner Bros studio flag appears double
fix: release date in movie info (amt) disappears
added: improvements to displaying movie sets
added: thumbnails view small grid layout available in seasons
fix: unwatched indicators not aligned properly in episode thumbnails view
change: cleaner set content dialog
change: cleaner smart playlist editor dialog
change: cleaner add source dialog
change: clearer selection in xbmc subtitles dialog
fix: background missing in loginscreen
added: Russian translation (thanks cwalker)
change: cleaner channel manager dialog
fix: seekbar not showing in recent nightly builds
added: releasedate in amt thumbnails view
change: restructuring of mediaflags
added: audio channels flag in slide view
fix: missing shade texture in album info screen
fix: discography list in album info not positioned correctly
change: updates to media flags
change: cleaner group manager dialog (pvr)
fix: plot missing in thumbnails view small grid layout
change: PVR refinement / consistency - ongoing
change: new channel logos
change: xml filename restructuring
fix: seekbar and video osd overlap
added: progressbar in video osd (option)
fix: video osd plot does not autoscroll
added: record label flag updates
change: return focus to window menu top level before applying viewtype / automatically close window menu after applying viewtype
change: various texture updates
added: weather plus support (rough)
change: new shutdown menu dialog
added: subtitle toggle in osd
change: animation tweaks and optimizations
added: pvr stream information in fullscreen video- done
change: universal osd display and controls
added: banner & logo download function in video info dialog
fix: don't show weather in submenu when weather is not fetched
change: clearer navigation in xbmc subtitles add-on
change: major code optimization and reduction
added: french translation (thanks wolfodeiwolfy)
change: reworked filebrowser dialog
added: support for new peripherals manager
change: restructured and reworked homescreen menu
added: dutch translation update (thanks Martijn)
added: more homescreen menu customization options
added: custom homescreen menu entries
change: restructured skin settings screen
change: updated Spanish translation (thanks MaDDoGo)
change: optimizations reg. unicode fontset
change: redesigned bookmarks dialog
change: <onback> support, exit menus using back key
change: options menus rewrite, don't show disabled entries
added: support for xbmcflicks addon
added: display plugin names in window titles
...and many, many more fixes, optimizations, performance improvements

[B]0.9.1[/B]
Partial changelog:

change: programs in homescreen menu should open program add-ons
change: updated German translation (thanks otcho)
change: updated Korean translation (thanks epoke)
change: updated Romanian translation (thanks Galefury)
change: updated Spanish translation done (thanks MaDDoGo)
fix: custom homescreen slideshow not showing up
change: improved window titles in add-on browser
fix: tv show logo shown in gallery view when disabled in settings
fix: fanart image in list view has wrong aspect ratio
added: thumbnail views available in music add-ons
added: thumbnail views available in pictures add-ons
added: thumbnail views available in programs add-ons
added: item count and sorting method info in media views (optional)
change: plot in fanart/episode listview is now on by default and not optional
fix: several aspect ratio issues on movie/tv show posters and fanart
added: Container.FolderName support
added: on screen windowmenu access indicators (optional)
fix: unwatched overlay not showing in gallery view
change: tweaked homescreen animations
fix: time remaining is partially off screen when video > 1 hour
added: Proper kiosk mode
added: add-on broken warning and reason in add-on info dialog
change: remove recentlyadded script dependency
fix: last.fm entry not showing in submenu when not logged into last.fm
added: option to choose between scraped and local (banner.jpg) images for banners
added: visual representation of buffering progress in video seekbar
added: buttons in skin settings to download banner and logo images
added: season totals info
change: removed add-ons section from skin settings, as buttons in OSD will prompt user to select/install add-ons anyway
added: thumbnails view available to episodes
change: updated togglebutton glyphs
change: updated song info dialog

[B]0.9[/B]
Partial changelog:

-added: PVR support
-added: Library totals on homescreen
-fix: remaining scrollbar issues
-added: cinema experience add-on support
-fix: addon content reverting to list view
-change: improvements re. unwatched items visibility
-change: filemanager restyle
-change: playlist editor restyle
-change: removed panel view for artists in favor of thumbnails view
-fix: programs entry not shown in main menu
-added: reboot entry in home exit menu
-added: disc entry in home exit menu
-fix: unable to get to backspace button in keyboard dialog when using remote
-change: redesigned OSD info (thanks Sranshaft)
-added: buffering progress in osd
-change: rearrange osd controls
-change: content-aware video playlist
-added: thumbnails view for music videos
-added: tv show plot in slide view for seasons
-change: content aware addon browser list view
-added: add-on ratings (feature not activated in XBMC yet)
-change: rearrange list view for program add-ons
-change: improvements to list view for add-ons
-fix: bigpicture add-on; description is not hidden/shown on pressing info button
-added: big list view available for movies & tvshows
-change: simplify rating method in song info dialog
-change: new startup sequence
-change: texture optimizations / reduce memory footprint
-font modifications to support special characters for various languages (thanks Kolabor)
-change: move most commonly used functions to main area in movie info screen-
-change: change the way poster/thumb borders are handled. better scalability and speed/smoothness
-added: second banner based viewtype
-change: music OSD redesign
-change: thumbnails in pictures list view now keep aspect ratio
-added: caps lock button in osd keyboard
-added: added Romanian translation (thanks Galefury)
-change: updated Polish translation (thanks Kolabor)
-change: updated Spanish translation (thanks tonybeccar)
-change: Korean translation (thanks epoke)
-change: switch to .xbt compression
-many, many more optimizations, fixes and tweaks

[B]0.8.9[/B]
Partial changelog:

-korean translation and unicode fontset (thanks epoke)
-fix: addon notification overlaps scanning dialog
-updated Polish translation (thanks Rafał)
-change: disable sortletter in certain sorting methods
-fix: poster images were not set to load in background in slide view (should improve performance)
-fix: progressbar and media overlay stay visible when backing out fs video when paused
-change: changed thumbnails view layout for add-ons
-change: redesigned osd slider dialog
-fix: in music panel view the highlighted artists name pops up
-added: support for two extra custom video playlist entries in the home menu
-refined settings screen, revised icons
-fix: navigation mapping wrong in smart playlist rule editor
-alternate fontset for non-lowercase titles and media info (rough)
-fix: navigation mapping wrong in profile settings dialog
-added: "HD" flag when using fanart in list view
-added: support for tv-rage add-on
-fix: pictures list view was not showing "collage" for folders
-added: mute icon
-change: fix for font not displaying certain characters in uppercase (thanks Rafał)

[B]0.8.8[/B]
Partial changelog:

-fix: cast list overlapping in video info screen
-fix: kiosk mode doesn't disable side menu access in info screens (temp solution)
-updated Polish translation (thanks Rafał)
-fix: banner view not displaying network logo's
-fix: logo stays visible when in info screen
-fix: scrolling indicators appear in info screen
-fix: banner view not using correct fonts
-time to OSD on pause
-added skin setting to choose between AMT script and plugin
-updated Spanish translation (thanks MaDDoGo)
-improvements to filebrowser when listing posters and fanart images
-new login screen
-big list viewtype is now a regular fixed list. for now.
-removed AMT full script skin as AMT Lite is functioning properly

[B]0.8.7[/B]
Partial changelog:

-updated Spanish translation (thanks MaDDoGo)
-added panel view for music artists
-added option to have plot in list view (fanart layout)
-added Polish translation (thanks Rafał)
-added German translation (thanks hst)
-some new codec flags
-improvements to viewtypes for add-ons
-added filestacking dialog
-Kiosk mode (rough implementation)
-optional TV Show logos in fullscreen Gallery view
-no "bouncy" big list viewtype
-initital skin support for full movie trailers script (rough)

[B]0.8.6[/B]
fix: missing fps/cpu info in fullscreen video
fix: player controls not showing up in music visualization

[B]0.8.5[/B]
Partial changelog:

added: SortLetter feature
added: option to enable but hide scrollbars until activated by keypress
change: revised listview
fix: cast list bug in movie/tvshow info screen
change: slightly revised and cleaned up media info screens
added: unwatched overlay in files view
added: missing info to movie info screen (subs, language, duration, mpaa)
added: some new tv network logos
added: addon support for xbmc subtitles
change: restyled mediaflag icons
fix: numpad bug
added: Player.SeekOffset feature
added: big list viewtype for episodes
added: Spanish translation (thanks MaDDoGo)
added: custom video playlists in homemenu
change: restructured skin settings screen
added: layout option for thumbnails viewtype: small grid

[B]0.8.1[/B]
Fixed screwups

[B]0.8.0[/B]
Initial release